@font-face {
    font-family: 'Mi Sans Latin VF';
    src: url('/si_upload/OPR/xiaomi/xiaomi_buds_v1/fonts/MiSans.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Mi Sans Latin VF';
    src: url('/si_upload/OPR/xiaomi/xiaomi_buds_v1/fonts/MiSans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Mi Sans Latin VF';
    src: url('/si_upload/OPR/xiaomi/xiaomi_buds_v1/fonts/MiSans.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Mi Sans Latin VF';
    src: url('/si_upload/OPR/xiaomi/xiaomi_buds_v1/fonts/MiSans.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mi Sans Latin VF';
    src: url('/si_upload/OPR/xiaomi/xiaomi_buds_v1/fonts/MiSans.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


#xiaomi-buds-5-overview {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
    max-width: 920px;
    width: 100%;
    color: #000;
    font-family: "Mi Sans Latin VF";
}

#xiaomi-buds-5-overview * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#xiaomi-buds-5-overview img {
    max-width: 100%;
    height: auto;
}

#xiaomi-buds-5-overview .xiaomi-section {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#xiaomi-buds-5-overview .xiaomi-section-container {
    position: absolute;
    max-width: 610px;
    width: 66.3vw;
    /* width: 100%; */
    box-sizing: border-box;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#xiaomi-buds-5-overview .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#xiaomi-buds-5-overview .xiaomi-grid-container {
    display: grid;
    gap: 1.0vw;
    width: 100%;
    height: auto;
}

#xiaomi-buds-5-overview .imgBox {
    width: 100%;
    height: auto;
    object-fit: cover;
}

#xiaomi-buds-5-overview .imgBox2 {
    height: 100%;
    width: auto;
    object-fit: cover;
}

#xiaomi-buds-5-overview .xiaomi-grid-item {
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

#xiaomi-buds-5-overview .xiaomi-grid-item1 {
    grid-area: 1 / 1 / 2 / 5;
}

#xiaomi-buds-5-overview .xiaomi-grid-item2 {
    grid-area: 2 / 1 / 4 / 2;
    background-color: #f6f5f4;
}

#xiaomi-buds-5-overview .xiaomi-grid-item3 {
    grid-area: 2 / 2 / 3 / 5;
}

#xiaomi-buds-5-overview .xiaomi-grid-item4 {
    grid-area: 3 / 2 / 4 / 5;
}

#xiaomi-buds-5-overview .xiaomi-grid-item5 {
    grid-area: 4 / 1 / 5 / 5;
}

#xiaomi-buds-5-overview .slide-section {
    position: relative;
    padding: 5% 0;
    background-color: #d8d7d3;
}

#xiaomi-buds-5-overview .slide-section-bgLeft {
    position: absolute;
    top: 0;
    left: 0;
    width: 17%;
    height: 100%;
    background-color: #d8d7d3;
}

#xiaomi-buds-5-overview .slide-section-bgLeft {
    position: absolute;
    top: 0;
    right: 0;
    width: 17%;
    height: 100%;
    background-color: #d8d7d3;
}


#xiaomi-buds-5-overview .section-container-slider {
    position: relative;
    margin: 0 auto;
    width: 610px;
    overflow: hidden;
}

#xiaomi-buds-5-overview .xiaomi-slider {
    width: 100%;
    display: flex;
    animation: slide 16s infinite;
}


@keyframes slide {
    0% {
        transform: translateX(0);
    }

    7% {
        transform: translateX(0);
    }

    14% {
        transform: translateX(-100%);
    }

    21% {
        transform: translateX(-100%);
    }

    28% {
        transform: translateX(-200%);
    }

    35% {
        transform: translateX(-200%);
    }

    42% {
        transform: translateX(-300%);
    }

    49% {
        transform: translateX(-300%);
    }

    56% {
        transform: translateX(-400%);
    }

    63% {
        transform: translateX(-400%);
    }

    70% {
        transform: translateX(-500%);
    }

    77% {
        transform: translateX(-500%);
    }

    85% {
        transform: translateX(-600%);
    }

    100% {
        transform: translateX(-600%);
    }
}

@media (min-width: 920px) {
    #xiaomi-buds-5-overview .xiaomi-grid-container {
        gap: 10px;
    }

    #xiaomi-buds-5-overview .text-headline {
        font-size: 18px;
    }

    #xiaomi-buds-5-overview .gradient-text1 {
        font-size: 38px;
        background: rgb(82, 71, 65);
        background: linear-gradient(90deg, rgba(82, 71, 65, 1) 0%, rgba(171, 169, 168, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text2 {
        font-size: 38px;
        background: rgb(69, 60, 55);
        background: linear-gradient(90deg, rgba(69, 60, 55, 1) 0%, rgba(155, 141, 133, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text3 {
        font-size: 25px;
        background: rgb(165, 141, 127);
        background: linear-gradient(90deg, rgba(165, 141, 127, 1) 0%, rgba(255, 224, 205, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text4 {
        font-size: 25px;
        background: rgb(69, 60, 55);
        background: linear-gradient(90deg, rgba(69, 60, 55, 1) 0%, rgba(155, 141, 133, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .text-content {
        font-size: 14px;
        line-height: 16px;
    }

    #xiaomi-buds-5-overview .text-legal {
        font-size: 11px;
        opacity: 0.6;
        line-height: 11px;
    }

    #xiaomi-buds-5-overview .text-legal2 {
        font-size: 9px;
        opacity: 0.6;
        line-height: 10px;
    }

    #xiaomi-buds-5-overview .xiaomi-grid-item {
        border-radius: 15px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    #xiaomi-buds-5-overview .xLogo {
        width: 238px;
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox1 {
        width: 612px;
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox2 {
        width: 245px;
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox3 {
        width: 360px;
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox4 {
        width: 360px;
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox5 {
        width: 611px;
        height: auto;
    }

    #xiaomi-buds-5-overview .iconSpotify {
        width: 46px;
        height: auto;
    }

    #xiaomi-buds-5-overview .logoSnapdragon {
        width: 94px;
        height: auto;
    }

    #xiaomi-buds-5-overview .logoHarman {
        width: 140px;
        height: auto;
    }

    #xiaomi-buds-5-overview .iconHead {
        width: 15px;
        height: auto;
    }

    #xiaomi-buds-5-overview .logoXiaomi {
        width: 120px;
        height: auto;
    }

    #xiaomi-buds-5-overview .iconShop {
        width: 187px;
        height: auto;
    }
}

@media (max-width: 920px) {
    #xiaomi-buds-5-overview .xiaomi-grid-container {
        gap: 1.0vw;
    }

    #xiaomi-buds-5-overview .grid-item {
        border-radius: 1.5vw;
        box-shadow: 0 0.4vw 0.6vw rgba(0, 0, 0, 0.1);
    }

    #xiaomi-buds-5-overview .text-headline {
        font-size: 1.8vw;
    }

    #xiaomi-buds-5-overview .gradient-text1 {
        font-size: 3.8vw;
        background: rgb(82, 71, 65);
        background: linear-gradient(90deg, rgba(82, 71, 65, 1) 0%, rgba(171, 169, 168, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text2 {
        font-size: 3.8vw;
        background: rgb(69, 60, 55);
        background: linear-gradient(90deg, rgba(69, 60, 55, 1) 0%, rgba(155, 141, 133, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text3 {
        font-size: 2.5vw;
        background: rgb(165, 141, 127);
        background: linear-gradient(90deg, rgba(165, 141, 127, 1) 0%, rgba(255, 224, 205, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .gradient-text4 {
        font-size: 2.5vw;
        background: rgb(69, 60, 55);
        background: linear-gradient(90deg, rgba(69, 60, 55, 1) 0%, rgba(155, 141, 133, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    #xiaomi-buds-5-overview .text-content {
        font-size: 1.4vw;
        line-height: 1.6vw;
    }

    #xiaomi-buds-5-overview .text-legal {
        font-size: 1.1vw;
        opacity: 0.6;
        line-height: 1.2vw;
    }

    #xiaomi-buds-5-overview .text-legal2 {
        font-size: 0.9vw;
        opacity: 0.6;
        line-height: 1vw;
    }

    #xiaomi-buds-5-overview .xLogo {
        width: calc(238 / 9.2)vw;
        /* 25.87vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox1 {
        width: calc(612 / 9.2)vw;
        /* 66.52vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox2 {
        width: calc(245 / 9.2)vw;
        /* 26.63vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox3 {
        width: calc(360 / 9.2)vw;
        /* 39.13vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox4 {
        width: calc(360 / 9.2)vw;
        /* 39.13vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .imgBox5 {
        width: calc(611 / 9.2)vw;
        /* 66.41vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .iconSpotify {
        width: calc(46 / 9.2)vw;
        /* 5vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .logoSnapdragon {
        width: calc(94 / 9.2)vw;
        /* 10.22vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .logoHarman {
        width: calc(140 / 9.2)vw;
        /* 15.22vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .iconHead {
        width: calc(15 / 9.2)vw;
        /* 1.63vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .logoXiaomi {
        width: calc(120 / 9.2)vw;
        /* 13.04vw */
        height: auto;
    }

    #xiaomi-buds-5-overview .iconShop {
        width: calc(187 / 9.2)vw;
        /* 20.33vw */
        height: auto;
    }
}


@media (max-width: 610px) {
    #xiaomi-buds-5-overview .xiaomi-section-container {
        transform: scale(calc(100vw / 610)) translateX(-50%);
        transform-origin: top center;
    }
}

@media (max-width: 320px) {
    #xiaomi-buds-5-overview .xiaomi-section-container {
        transform: scale(0.52) translateX(-50%);
        transform-origin: top center;
    }
}

#xiaomi-buds-5-overview .absolute {
    position: absolute;
}

#xiaomi-buds-5-overview .relative {
    position: relative;
}

#xiaomi-buds-5-overview .light {
    font-weight: 200;
}

#xiaomi-buds-5-overview .regular {
    font-weight: 400;
}

#xiaomi-buds-5-overview .medium {
    font-weight: 500;
}

#xiaomi-buds-5-overview .semibold {
    font-weight: 600;
}

#xiaomi-buds-5-overview .bold {
    font-weight: 700;
}

#xiaomi-buds-5-overview .top0 {
    top: 0%;
}

#xiaomi-buds-5-overview .top2 {
    top: 2%;
}

#xiaomi-buds-5-overview .top3 {
    top: 3%;
}

#xiaomi-buds-5-overview .top4 {
    top: 4%;
}

#xiaomi-buds-5-overview .top5 {
    top: 5%;
}

#xiaomi-buds-5-overview .top10 {
    top: 10%;
}

#xiaomi-buds-5-overview .top15 {
    top: 15%;
}

#xiaomi-buds-5-overview .bottom0 {
    bottom: 0%;
}

#xiaomi-buds-5-overview .bottom2 {
    bottom: 2%;
}

#xiaomi-buds-5-overview .bottom3 {
    bottom: 3%;
}

#xiaomi-buds-5-overview .bottom4 {
    bottom: 4%;
}

#xiaomi-buds-5-overview .bottom5 {
    bottom: 5%;
}

#xiaomi-buds-5-overview .bottom10 {
    bottom: 10%;
}

#xiaomi-buds-5-overview .bottom15 {
    bottom: 15%;
}

#xiaomi-buds-5-overview .left0 {
    left: 0%;
}

#xiaomi-buds-5-overview .left5 {
    left: 5%;
}

#xiaomi-buds-5-overview .left8 {
    left: 8%;
}

#xiaomi-buds-5-overview .left10 {
    left: 10%;
}

#xiaomi-buds-5-overview .left15 {
    left: 15%;
}

#xiaomi-buds-5-overview .left18 {
    left: 18%;
}

#xiaomi-buds-5-overview .left20 {
    left: 20%;
}

#xiaomi-buds-5-overview .left22 {
    left: 22%;
}

#xiaomi-buds-5-overview .right0 {
    right: 0%;
}

#xiaomi-buds-5-overview .right5 {
    right: 5%;
}

#xiaomi-buds-5-overview .right10 {
    right: 10%;
}

#xiaomi-buds-5-overview .w25 {
    width: 25%;
}

#xiaomi-buds-5-overview .w30 {
    width: 30%;
}

#xiaomi-buds-5-overview .w35 {
    width: 35%;
}

#xiaomi-buds-5-overview .w40 {
    width: 40%;
}

#xiaomi-buds-5-overview .w45 {
    width: 45%;
}

#xiaomi-buds-5-overview .w50 {
    width: 50%;
}

#xiaomi-buds-5-overview .w55 {
    width: 55%;
}

#xiaomi-buds-5-overview .w60 {
    width: 60%;
}

#xiaomi-buds-5-overview .w70 {
    width: 70%;
}

#xiaomi-buds-5-overview .txt-left {
    text-align: left;
}

#xiaomi-buds-5-overview .text-center {
    text-align: center;
}

#xiaomi-buds-5-overview .txt-center {
    text-align: center;
    margin: 0 auto;
}

#xiaomi-buds-5-overview .txt-right {
    text-align: right;
}

#xiaomi-buds-5-overview .txt-black {
    color: rgb(0 0 0);
}

#xiaomi-buds-5-overview .txt-white {
    color: rgb(255 255 255);
}

#xiaomi-buds-5-overview .py2 {
    padding: 2% 0;
}

#xiaomi-buds-5-overview .py3 {
    padding: 3% 0;
}

#xiaomi-buds-5-overview .py4 {
    padding: 4% 0;
}

#xiaomi-buds-5-overview .py5 {
    padding: 5% 0;
}

#xiaomi-buds-5-overview .py10 {
    padding: 10% 0;
}

#xiaomi-buds-5-overview .py15 {
    padding: 15% 0;
}

#xiaomi-buds-5-overview .px5 {
    padding: 0 0.5vw;
}

#xiaomi-buds-5-overview .px10 {
    padding: 0 1.0vw;
}

#xiaomi-buds-5-overview .px15 {
    padding: 0 1.5vw;
}

#xiaomi-buds-5-overview .pt2 {
    padding-top: 2%;
}

#xiaomi-buds-5-overview .pt3 {
    padding-top: 3%;
}

#xiaomi-buds-5-overview .pt4 {
    padding-top: 4%;
}

#xiaomi-buds-5-overview .pt5 {
    padding-top: 5%;
}

#xiaomi-buds-5-overview .pt10 {
    padding-top: 10%;
}

#xiaomi-buds-5-overview .pt15 {
    padding-top: 15%;
}

#xiaomi-buds-5-overview .pt20 {
    padding-top: 20%;
}

#xiaomi-buds-5-overview .pb2 {
    padding-bottom: 2%;
}

#xiaomi-buds-5-overview .pb3 {
    padding-bottom: 3%;
}

#xiaomi-buds-5-overview .pb4 {
    padding-bottom: 4%;
}

#xiaomi-buds-5-overview .pb5 {
    padding-bottom: 5%;
}

#xiaomi-buds-5-overview .pb10 {
    padding-bottom: 10%;
}

#xiaomi-buds-5-overview .pb15 {
    padding-bottom: 15%;
}

#xiaomi-buds-5-overview .pr5 {
    padding-right: 5%;
}

#xiaomi-buds-5-overview .pr10 {
    padding-right: 10%;
}

#xiaomi-buds-5-overview .pl5 {
    padding-left: 5%;
}

#xiaomi-buds-5-overview .pl10 {
    padding-left: 10%;
}

#xiaomi-buds-5-overview .flex {
    display: flex;
    flex-direction: column;
}

#xiaomi-buds-5-overview .gap1 {
    gap: 1%;
}

#xiaomi-buds-5-overview .items-start {
    align-items: flex-start;
}

#xiaomi-buds-5-overview .items-end {
    align-items: flex-end;
}

#xiaomi-buds-5-overview .items-center {
    align-items: center;
}

#xiaomi-buds-5-overview .justify-start {
    justify-content: flex-start;
}

#xiaomi-buds-5-overview .justify-end {
    justify-content: flex-end;
}

#xiaomi-buds-5-overview .justify-center {
    justify-content: center;
}

#xiaomi-buds-5-overview .justify-between {
    justify-content: space-between;
}

#xiaomi-buds-5-overview .flex-row {
    flex-direction: row;
}

#xiaomi-buds-5-overview .flex-col {
    flex-direction: column;
}
